Notre sélection d'alertes et avis SSI.
Sources : US Cert, Cert EU, Cert FR, Cnil, VulDB.

mercredi 3 mars 2021

Stormshield Network Security up to 2.7.7/2.16.0/3.7.16/3.11.4/4.1.5 Table Management denial of service

A vulnerability, which was classified as problematic, was found in Stormshield Network Security up to 2.7.7/2.16.0/3.7.16/3.11.4/4.1.5. Affected is an unknown functionality of the component Table Management Handler. Upgrading to version 2.7.8, 3.7.17, 3.11.5 or 4.2.0 eliminates this vulnerability.

Lien vers l'article source

Auteur: VulDB

Catégories: VulDBNombre de vues: 61

x

Événements SSI